### Copenhagen Truck Wash API Help

# Get user ID from customer number

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /admin/customer/getUserId

## Operation

Operation ID: `getUserIdFromCustomerNumber`

Convert e-conomic customer number to internal user ID

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
customer_number | query | yes | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | User ID retrieved successfully | application/json

Schema for response `200` (`application/json`):

{ "properties": { "user_id": { "type": "integer" } }, "type": "object" }
17 March 2026